Page MenuHomePhabricator

[docs] Fix example for Allman brace breaking style
ClosedPublic

Authored by jkorous on May 9 2019, 6:38 AM.

Diff Detail

Repository
rL LLVM

Event Timeline

gerriet created this revision.May 9 2019, 6:38 AM
Herald added a project: Restricted Project. · View Herald TranscriptMay 9 2019, 6:38 AM
jkorous edited reviewers, added: owenpan; removed: llvm-commits.May 31 2019, 5:43 PM
jkorous added a subscriber: owenpan.

You're right, thanks for letting me know.

It was changed in 806d5741aa7f.

@owenpan was that intended?

This file is generated from the clang/include/clang/Format/Format.h header file by the clang/docs/tools/dump_format_style.py script. Please update the header file and rerun the script.

jkorous commandeered this revision.Jun 3 2019, 5:03 PM
jkorous updated this revision to Diff 202827.
jkorous edited reviewers, added: gerriet; removed: jkorous.

Fix in the header file from which the documentation is actually generated.

Thanks, I didn't know it's generated.

owenpan accepted this revision.Jun 5 2019, 1:48 PM

LGTM

This revision is now accepted and ready to land.Jun 5 2019, 1:48 PM
This revision was automatically updated to reflect the committed changes.
Herald added a project: Restricted Project. · View Herald TranscriptJun 5 2019, 2:01 PM